function OA_init(){
    OA_zones = new Array();
    OA_source='';
    OA_prm='';
}
function OA_add_zone(zid){
    var zname='OA_bzone_'+zid;
    while(OA_zones[zname])zname=zname+'_';
    OA_zones[zname]=zid;
    document.write('<div id="'+zname+'" style="display:none"></div>');
}
function OA_add_prm(name,val){
    OA_prm+=(OA_prm==''?'?':'&')+name+'='+escape(val);
}
function OA_get_banners(){
    document.write('<'+'script type="text/javascript" src="http://adv.informika.ru/openx/www/delivery/spcjs.php'+OA_prm+'"><'+'/script>');
}
function OA_put_banners(){
    document.write('<div style="display:none">');
    for (var zonename in OA_output){
	if(OA_output[zonename]!=''){
	    var b = document.getElementById(zonename);
	    if(b){
		document.write('<div id="'+zonename+'_X">');
		document.write(OA_output[zonename]);
		document.write('</div>')
		b.appendChild(document.getElementById(zonename+'_X'));
//				b.innerHTML=OA_output[zonename];
		b.style.display='block';
	    }
	}
    }
    document.write('</div>');
}
function OA_show(zid){OA_add_zone(zid);}
OA_init();
OA_add_prm('block','1');

